=== debian/control ===
Source: endlessh
Section: net
Priority: optional
Maintainer: nicoo <nicoo@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/skeeto/endlessh
Vcs-Browser: https://salsa.debian.org/debian/endlessh
Vcs-Git: https://salsa.debian.org/debian/endlessh.git
Rules-Requires-Root: no

Package: endlessh
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SSH tarpit that slowly sends an endless connection banner
 Endlessh is an SSH tarpit that very slowly sends an endless, random SSH banner.
 It keeps SSH clients locked up for hours or even days at a time. The purpose is
 to put your real SSH server on another port and then let abusive bots get stuck
 in this tarpit instead of bothering a real server.
 .
 Since the tarpit is in the banner before any cryptographic exchange occurs,
 this program doesn't depend on any cryptographic libraries. It's a simple,
 single-threaded, standalone C program. It uses poll() to trap multiple clients
 at a time.
 .
 See https://nullprogram.com/blog/2019/03/22/ for more details.
