=== debian/tests/control ===
Tests: standalone
Depends: bash (>= 4), coreutils, endlessh
Restrictions: allow-stderr
