=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
  https://github.com/skeeto/endlessh.git refs/tags/(\d\S+)
